linux-qcm-msm source package in Lucid

block-modules-2.6.31-800-st1-5-di: Block storage devices
crypto-modules-2.6.31-800-st1-5-di: crypto modules
fat-modules-2.6.31-800-st1-5-di: FAT filesystem support
fs-core-modules-2.6.31-800-st1-5-di: Base filesystem modules
fs-secondary-modules-2.6.31-800-st1-5-di: Extra filesystem modules
input-modules-2.6.31-800-st1-5-di: Support for various input methods
irda-modules-2.6.31-800-st1-5-di: Support for Infrared protocols
kernel-image-2.6.31-800-st1-5-di: Linux kernel binary image for the Debian installer
linux-headers-2.6.31-800-st1-5: Linux kernel headers for version 2.6.31 on ST1.5-based systems
linux-image-2.6.31-800-st1-5: Linux kernel image for version 2.6.31 on ST1.5-based systems
md-modules-2.6.31-800-st1-5-di: Multi-device support (raid, device-mapper, lvm)
mouse-modules-2.6.31-800-st1-5-di: Mouse support
nfs-modules-2.6.31-800-st1-5-di: NFS filesystem drivers
nic-modules-2.6.31-800-st1-5-di: Network interface support
nic-shared-modules-2.6.31-800-st1-5-di: Shared NIC drivers
nic-usb-modules-2.6.31-800-st1-5-di: USB network interface support
parport-modules-2.6.31-800-st1-5-di: Parallel port support
plip-modules-2.6.31-800-st1-5-di: PLIP (parallel port) networking support
ppp-modules-2.6.31-800-st1-5-di: PPP (serial port) networking support
sata-modules-2.6.31-800-st1-5-di: SATA storage support
scsi-modules-2.6.31-800-st1-5-di: SCSI storage support
serial-modules-2.6.31-800-st1-5-di: Serial port support
storage-core-modules-2.6.31-800-st1-5-di: Core storage support
usb-modules-2.6.31-800-st1-5-di: Core USB support

Versions published


The package versions that were published when the distribution release was made.


Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.


Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

linux-qcm-msm information

Current version:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

Binary packages

  • linux-headers-2.6.31-802-st1-5 (armel)
  • linux-headers-2.6.31-802 (armel)
  • linux-image-2.6.31-802-st1-5 (armel)

Download files from current release (2.6.31-802.5)

File Size SHA-256 Checksum
linux-qcm-msm_2.6.31.orig.tar.gz 74.7 MiB 304eab47177ecd6964b587df1682c31d21e4c4bc2e6ebfa14218c85a76659bc7
linux-qcm-msm_2.6.31-802.5.diff.gz 4.0 MiB 983dbdf2ff37685c6214e7ba1a343d917baa22f1ecce649544067062b0a6b10a
linux-qcm-msm_2.6.31-802.5.dsc 1.3 KiB ecb9aa4fe552731b12d397bf64d1e02e574d144c2e1353abecb85babe1f97e0a

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies